[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "righthand",
      "quote": "בִּֽ⁠ימִינ⁠וֹ֙",
      "strong": [
        "b:H3225"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "righthand",
      "quote": "מִ⁠ימִ֣ין",
      "strong": [
        "m:H3225"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "righthand",
      "quote": "יְמִינ֜⁠וֹ",
      "strong": [
        "H3225"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "righthand",
      "quote": "יְמִינ֛⁠וֹ",
      "strong": [
        "H3225"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "righthand",
      "quote": "יְמִינְ⁠ךָ֖",
      "strong": [
        "H3225"
      ],
      "occurrence": 1
    }
  }
]